@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,400italic|PT+Serif:400,700italic,700,400italic);@font-face{font-family:"button-icons";font-style:normal;font-weight:normal;src:url("../fonts/buttons/button-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/buttons/button-icons.ttf") format("truetype"), url("../fonts/buttons/button-icons.svg#button-icons") format("svg");}
.btn{display:inline-block;margin-bottom:0;font-weight:normal;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:1.42857;border-radius:0px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;letter-spacing:.08em;text-transform:uppercase;}
.btn:focus, .btn:active:focus, .btn.active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn:hover, .btn:focus{color:#303e48;text-decoration:none;}
.btn:active, .btn.active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn{cursor:not-allowed;pointer-events:none;opacity:0.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;}
.btn-default{color:#303e48;background-color:#fff;border-color:#ccc;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle{color:#303e48;background-color:#e6e6e6;border-color:#adadad;}
.btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle{background-image:none;}
.btn-default.disabled, .btn-default.disabled:hover, .btn-default.disabled:focus, .btn-default.disabled:active, .btn-default.disabled.active, .btn-default[disabled], .btn-default[disabled]:hover, .btn-default[disabled]:focus, .btn-default[disabled]:active, .btn-default[disabled].active, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default:hover, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc;}
.btn-default .badge{color:#fff;background-color:#303e48;}
.btn-primary{color:#fff;background-color:#7accc8;border-color:#68c5c0;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle{color:#fff;background-color:#55beb9;border-color:#42ada8;}
.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle{background-image:none;}
.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled]:active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active{background-color:#7accc8;border-color:#68c5c0;}
.btn-primary .badge{color:#7accc8;background-color:#fff;}
.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c;}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .btn-success.dropdown-toggle{color:#fff;background-color:#449d44;border-color:#398439;}
.btn-success:active, .btn-success.active, .open > .btn-success.dropdown-toggle{background-image:none;}
.btn-success.disabled, .btn-success.disabled:hover, .btn-success.disabled:focus, .btn-success.disabled:active, .btn-success.disabled.active, .btn-success[disabled], .btn-success[disabled]:hover, .btn-success[disabled]:focus, .btn-success[disabled]:active, .btn-success[disabled].active, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success:hover, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c;}
.btn-success .badge{color:#5cb85c;background-color:#fff;}
.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da;}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle{color:#fff;background-color:#31b0d5;border-color:#269abc;}
.btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle{background-image:none;}
.btn-info.disabled, .btn-info.disabled:hover, .btn-info.disabled:focus, .btn-info.disabled:active, .btn-info.disabled.active, .btn-info[disabled], .btn-info[disabled]:hover, .btn-info[disabled]:focus, .btn-info[disabled]:active, .btn-info[disabled].active, fieldset[disabled] .btn-info, fieldset[disabled] .btn-info:hover, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:active, fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da;}
.btn-info .badge{color:#5bc0de;background-color:#fff;}
.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236;}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .btn-warning.dropdown-toggle{color:#fff;background-color:#ec971f;border-color:#d58512;}
.btn-warning:active, .btn-warning.active, .open > .btn-warning.dropdown-toggle{background-image:none;}
.btn-warning.disabled, .btn-warning.disabled:hover, .btn-warning.disabled:focus, .btn-warning.disabled:active, .btn-warning.disabled.active, .btn-warning[disabled], .btn-warning[disabled]:hover, .btn-warning[disabled]:focus, .btn-warning[disabled]:active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning, fieldset[disabled] .btn-warning:hover, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning:active, fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236;}
.btn-warning .badge{color:#f0ad4e;background-color:#fff;}
.btn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a;}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open > .btn-danger.dropdown-toggle{color:#fff;background-color:#c9302c;border-color:#ac2925;}
.btn-danger:active, .btn-danger.active, .open > .btn-danger.dropdown-toggle{background-image:none;}
.btn-danger.disabled, .btn-danger.disabled:hover, .btn-danger.disabled:focus, .btn-danger.disabled:active, .btn-danger.disabled.active, .btn-danger[disabled], .btn-danger[disabled]:hover, .btn-danger[disabled]:focus, .btn-danger[disabled]:active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger:hover, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a;}
.btn-danger .badge{color:#d9534f;background-color:#fff;}
.btn-link{color:#303e48;font-weight:normal;cursor:pointer;border-radius:0;}
.btn-link, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none;}
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active{border-color:transparent;}
.btn-link:hover, .btn-link:focus{color:#307d79;text-decoration:underline;background-color:transparent;}
.btn-link[disabled]:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:hover, fieldset[disabled] .btn-link:focus{color:#777777;text-decoration:none;}
.btn-lg{padding:10px 16px;font-size:18px;line-height:1.33;border-radius:0px;}
.btn-sm{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:0px;}
.btn-xs{padding:1px 5px;font-size:12px;line-height:1.5;border-radius:0px;}
.btn-block{display:block;width:100%;}
.btn-block + .btn-block{margin-top:5px;}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block{width:100%;}
.btn_1pagec_placeorder,
.btn_addtocart,
.btn_addtocart2,
.btn_1pagec_placeorder,
.btn_checkout_guest{background:#ef7b47;border-color:#e05313;}
.btn_1pagec_placeorder:hover,
.btn_addtocart:hover,
.btn_addtocart2:hover,
.btn_1pagec_placeorder:hover,
.btn_checkout_guest:hover{background:#e05313;border-color:#e05313;}
.l-inline{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
.l-inline--top{display:inline-block;vertical-align:top;*vertical-align:auto;*zoom:1;*display:inline;}
@media only screen and (min-width:992px){.pull-right-md{float:right;}
}
@media only screen and (max-width:767px){.xs-flush{padding:0;}
}
@media only screen and (min-width:768px) and (max-width:991px){.sm-flush{padding:0;}
}
.btn{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.btn-icon{font-family:'button-icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;color:#ef7b47;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.btn-icon-apply:before{content:"\e600";}
.btn-icon-close:before{content:"\e601";}
.btn-icon-email:before{content:"\e602";}
.btn-icon-photos:before{content:"\e603";}
.btn-icon-plus:before{content:"\e604";}
.btn-icon-question:before{content:"\e605";}
.btn-icon-zoom:before{content:"\e608";}
#content_area .btn-bg-plus{background:transparent url("../images/buttons/btn-icon-plus.svg") left center no-repeat;background-size:10% auto;padding-left:25px;}
#content_area .btn-bg-recalculate{background:transparent url("../images/buttons/btn-icon-recalculate.svg") left center no-repeat;background-size:12% auto;padding-left:25px;}
#content_area .btn-bg-apply{background:transparent url("../images/buttons/btn-icon-apply.svg") left center no-repeat;background-size:20% auto;padding-left:25px;}
.page-wrap{position:relative;z-index:10;top:0;left:0;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.mask{position:fixed;top:0;left:0;z-index:15;width:100%;height:100%;background:rgba(0, 0, 0, 0.8);}
nav.push-menu{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;position:fixed;z-index:20;overflow-y:scroll;}
nav.slide-menu-left,
nav.slide-menu-right,
nav.push-menu-left,
nav.push-menu-right{top:0;width:300px;height:100%;}
nav.slide-menu-left,
nav.push-menu-left{left:-300px;}
nav.slide-menu-right,
nav.push-menu-right{right:-300px;}
body.sml-open nav.slide-menu-left,
body.pml-open nav.push-menu-left{left:0;}
body.smr-open nav.slide-menu-right,
body.pmr-open nav.push-menu-right{right:0;}
body.pml-open .page-wrap{left:300px;}
body.pmr-open .page-wrap{left:-300px;}
nav.slide-menu-top,
nav.slide-menu-bottom,
nav.push-menu-top,
nav.push-menu-bottom{left:0;width:100%;height:100px;}
nav.slide-menu-top,
nav.push-menu-top{top:-100px;}
nav.slide-menu-bottom,
nav.push-menu-bottom{bottom:-100px;}
body.smt-open nav.slide-menu-top,
body.pmt-open nav.push-menu-top{top:0;}
body.smb-open nav.slide-menu-bottom,
body.pmb-open nav.push-menu-bottom{bottom:0;}
body.pmt-open .page-wrap{top:100px;}
body.pmb-open .page-wrap{top:-100px;}
.main-menu .vnav{list-style:none;padding:0;margin:0;}
.main-menu .vnav__item{background:transparent;position:relative;border-bottom:1px solid #d3d3d3;}
.main-menu .vnav__item:hover{background:transparent;}
.main-menu .vnav__link{color:#303e48;background:transparent;display:block;padding:10px 0;text-decoration:none;font-size:12px;text-align:left;}
.main-menu .vnav__link:hover{color:#7accc8;background:url("../images/template/arrow-right.svg") no-repeat right center;background-size:24px 24px;text-decoration:none;}
.main-menu .vnav__link--active{color:#7accc8;background:none;}
.main-menu .vnav__item:hover > .vnav__subnav{display:block;}
.main-menu .vnav__subnav{background:#ececec;display:none;position:absolute;z-index:999;padding:0 30px 10px;}
.main-menu .vnav__subnav .vnav__item{display:block;border-bottom:none;}
.main-menu .vnav__subnav .vnav__link{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:transparent;color:#303e48;white-space:nowrap;text-align:left;padding-bottom:0px;}
.main-menu .vnav__subnav .vnav__link:hover{color:#7accc8;background:transparent;text-decoration:none;}
.main-menu .vnav--level1{position:relative;display:block;text-align:left;}
.main-menu .vnav--level1 > .vnav__item{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
.main-menu .vnav--horizontal .vnav__subnav{left:0;top:100%;}
.main-menu .vnav--horizontal .vnav--level3, .main-menu .vnav--horizontal .vnav--level4{left:100%;top:0;}
.main-menu .vnav--vertical .vnav__item{display:block;}
.main-menu .vnav--vertical .vnav__subnav{left:100%;top:0px;}
.push-menu{padding:0 0 50px;text-align:left;background:#f9f9fe;overflow:hidden;overflow-y:scroll;}
.push-menu__close-btn{height:30px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#fff;background:#303e48;width:30px;font-size:12px;cursor:pointer;position:absolute;right:38px;top:10px;text-align:center;z-index:999;}
.push-menu__close-btn:before{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;content:'';height:100%;margin-right:-0.25em;}
.push-menu__close-btn .close-menu__inner{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;max-width:30px;}
.push-menu .vnav{list-style:none;padding:0;margin:0;}
.push-menu .vnav__item{position:static;background:transparent;border-bottom:1px solid #d3d3d3;}
.push-menu .vnav__item:hover{color:#7accc8;background:none;}
.push-menu .vnav__item:hover > a{color:#7accc8;}
.push-menu .vnav__link{text-transform:none;display:block;text-align:left;padding:12px 15px;color:#303e48;background:transparent;}
.push-menu .vnav__subnav{text-align:left;display:none;background:transparent;border:0;position:relative;}
.push-menu .vnav__link--active + .vnav__subnav, .push-menu .vnav__item:hover > .vnav__subnav{display:block;text-align:left;}
.push-menu .vnav__subnav .vnav__item{display:block;}
.push-menu .vnav__subnav .vnav__link{background:transparent;color:#303e48;font-size:12px;white-space:nowrap;text-align:left;padding:8px 15px 8px 35px;}
.push-menu .vnav__subnav .vnav__item:hover .vnav__link{background:none;}
.push-menu .vnav--level3 .vnav__link{padding-left:55px;}
.push-menu .vnav--level1{position:relative;display:block;}
.push-menu .vnav--level1 > .vnav__item{padding:0;display:block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
.push-menu .vnav--horizontal .vnav__subnav{left:0;top:100%;padding:0;}
.push-menu .vnav--horizontal .vnav--level3, .push-menu .vnav--horizontal .vnav--level4{left:0;top:0;}
.push-menu .vnav--vertical .vnav__item{display:block;}
.push-menu .vnav--vertical .vnav__subnav{left:0;top:0px;}
#showLeftPush.active{background:none;}
.home body{overflow-x:hidden;}
@media only screen and (min-width:992px){.home body{background:url("../images/homepage/hero-1300.jpg") no-repeat left top;background-size:100% auto;}
}
.home .header-wrap{width:100%;position:absolute;z-index:999;}
@media only screen and (min-width:992px){.home .header-wrap{position:static;}
}
@media only screen and (max-width:767px){.home .container--main,
.home #content_area{width:100%;}
}
@media only screen and (min-width:768px) and (max-width:991px){.home .container--main,
.home #content_area{width:100%;}
}
.home .full-bg{position:relative;background:#7accc8;}
.home .full-bg:before, .home .full-bg:after{content:"";background:#7accc8;position:absolute;top:0;bottom:0;width:9999px;}
.home .full-bg:before{right:100%;}
.home .full-bg:after{left:100%;}
.home .full-bg .home-block{text-align:center;}
.home .full-bg--inverse{background:#fff;}
.home .full-bg--inverse:before, .home .full-bg--inverse:after{background:#fff;}
.home .page-wrap{overflow-x:hidden;}
.callout{min-width:310px;letter-spacing:0.08em;background:#ef7b47;color:#fff;font-size:12px;text-align:center;padding:5px;text-transform:uppercase;}
.callout__inner{border:1px solid #fff;padding:20px;}
.callout__top-text{font-weight:bold;}
.callout__bottom-text{font-weight:300;font-size:25px;}
.callout__btn{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;letter-spacing:0.12em;color:#fff;padding:0 10px;line-height:30px;height:30px;margin-top:5px;border:1px solid #fff;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
.callout__btn:hover{color:#ef7b47;background:#fff;}
.home{}
.home #div_articleid_2 img{display:block;max-width:100%;height:auto;}
.home #content_area table.v65-productDisplay{table-layout:fixed;}
.home #div_articleid_2 img[src$="/FeaturedProducts.gif"],
.home #div_articleid_2 img[src$="/clear1x1.gif"],
.home #div_articleid_2 .v65-productDisplay img{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;max-width:100%;height:auto;min-width:25px;}
.home #div_articleid_2 img[src="/clearfix1x1.gif"]{display:inline;width:auto;height:auto;}
.home .v65-productDisplay .productnamecolor.colors_productname, .home a.productnamecolor.colors_productname{color:#909090;font:700 12px 'Montserrat', Arial, Sans-Serif;text-transform:uppercase;line-height:1.5em;}
.home .v65-productDisplay .productnamecolor.colors_productname:hover, .home a.productnamecolor.colors_productname:hover{color:#7fc7c5;text-decoration:none;}
.home table.v65-productDisplay font.text.colors_text, .home table.v65-productDisplay font.text.colors_text b{color:#909090;font:400 12px 'Montserrat', Arial, Sans-Serif !important;}
.home #content_area .v65-productDisplay img[src$="nophoto.gif"],
.home #content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"]{display:block;max-width:100%;height:auto;margin:0 auto;margin-bottom:10px;border:0 !important;}
.home table.v65-productDisplay .productnamecolor{font-size:12px;font-weight:normal;}
.home table.v65-productDisplay .product_listprice,
.home table.v65-productDisplay .product_listprice b{font-size:12px;font-weight:normal;}
.home table.v65-productDisplay .product_productprice,
.home table.v65-productDisplay .product_productprice b{font-size:12px;font-weight:normal;}
.home table.v65-productDisplay .product_saleprice,
.home table.v65-productDisplay .product_saleprice b{font-size:12px;font-weight:normal;color:#7fc7c5;}
.home table.v65-productDisplay .product_dealprice{font-size:12px;font-weight:normal;color:#7fc7c5;}
@media (max-width:480px){.home{}
.home table.v65-productDisplay .productnamecolor{font-size:12px;}
.home table.v65-productDisplay .product_listprice,
.home table.v65-productDisplay .product_listprice b{font-size:12px;}
.home table.v65-productDisplay .product_productprice,
.home table.v65-productDisplay .product_productprice b{font-size:12px;}
.home table.v65-productDisplay .product_saleprice,
.home table.v65-productDisplay .product_saleprice b{font-size:12px;}
.home table.v65-productDisplay .product_dealprice{font-size:12px;}
}
.home #fpslider .owl-theme .owl-controls{text-align:center;position:absolute;top:50%;margin-top:-50px;width:100%;}
.home #fpslider .owl-controls .owl-page, .home .owl-controls .owl-buttons div{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;width:50px;position:absolute;right:-40px;height:100px;text-indent:-9999px;opacity:0.8;filter:alpha(opacity=80);background:url("../images/template/arrow-right.svg") no-repeat right center;}
.home #fpslider .owl-controls .owl-page:hover, .home .owl-controls .owl-buttons div:hover{opacity:1;filter:alpha(opacity=100);}
.home #fpslider .owl-prev{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);right:auto;left:-40px;}
.home #fpslider .item{font-family:"Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;}
.home #fpslider .item .image{height:auto;}
.home #fpslider .item .pricetext,
.home #fpslider .item .price{font-weight:400;color:#303e48;}
.home #fpslider .item .name a{font-weight:700;color:#303e48;}
.home #fpslider{margin:0 auto;padding:16px 32px;position:relative;}
.home #fpslider .wrap{overflow:hidden !important;height:100%;width:100%;}
.home #fpslider .outerwrap{background-color:#fff;position:relative !important;}
.home #fpslider .innerwrap{position:absolute !important;}
.home #fpslider .item{display:block !important;float:left !important;font:normal 14px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;line-height:15px;padding:5px;text-align:center;}
.home #fpslider .item a{text-decoration:none;}
.home #fpslider .item .image{margin-bottom:10px;text-align:center;}
.home #fpslider .item .image img{display:inline-block;*display:inline;max-height:100%;max-width:90%;vertical-align:middle;zoom:1;}
.home #fpslider .item .name a{color:#303e48;height:15px;overflow:hidden;-o-text-overflow:ellipsis-word;-ms-text-overflow:ellipsis-word;text-overflow:ellipsis-word;line-height:1.5;}
.home #fpslider .item .price{color:#303e48;}
.home #fpslider .item .pricetext{color:#2e373e;}
.home #fpslider .item .sale{color:#2e373e;}
.home #fpslider .item .saletext{color:#2e373e;}
.home #fpslider .button{background-color:black;border-radius:5px;color:white;display:block;margin:5px auto;padding:5px 10px;text-decoration:none;width:50%;}
.home #fpslider .button:hover{background-color:gray;}
.home #fpslider .item .desc{display:none;}
.home .owl-pagination .active{background:none;}
.home .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.home .owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.home .owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;}
.home .owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.home .owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.home .owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.home .owl-carousel .owl-item{float:left;}
.home .owl-controls .owl-page, .home .owl-controls .owl-buttons div{cursor:pointer;}
.home .owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;}
.home .grabbing{cursor:url("../owl/grabbing.png") 8 8, move;}
.hero{width:100%;top:0;text-align:center;position:relative;}
.hero > .container{position:relative;}
.hero__image{width:100%;}
.hero__inner{position:absolute;top:50%;left:0;right:0;padding:28% 10% 20% 30%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.hero__headline{letter-spacing:0.08em;font-size:24px;font-weight:300;line-height:1;}
@media only screen and (min-width:768px){.hero__headline{font-size:40px;}
}
.hero__btn{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;height:30px;line-height:30px;padding:0 10px;background:rgba(255, 255, 255, 0.5);color:#303e48;border:1px solid #303e48;text-transform:uppercase;font-weight:300;font-size:15px;margin-top:10px;}
.hero__btn--xs{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
.hero__btn--sm{font-weight:600;display:none;}
@media only screen and (min-width:992px){.hero__btn{margin-top:20px;letter-spacing:0.12em;height:40px;line-height:40px;font-size:12px;}
.hero__btn:hover{color:#303e48;background:white;}
}
@media only screen and (min-width:768px){.hero__inner{padding:0% 10% 5% 50%;}
.hero__headline{font-size:30px;}
.hero__btn--xs{display:none;}
.hero__btn--sm{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
}
@media only screen and (min-width:992px) and (max-width:1199px){.hero__inner{padding:10% 5% 10% 55%;position:relative;top:0;-webkit-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%);}
.hero__headline{font-size:40px;}
}
@media only screen and (min-width:1200px){.hero__inner{padding:10% 5% 13% 55%;position:relative;top:0;-webkit-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%);}
.hero__headline{font-size:50px;}
}
.home-block{padding:0 15px;width:100%;text-align:justify;-ms-text-justify:distribute-all-lines;text-justify:distribute-all-lines;}
.home-block:after{content:'';display:inline-block;width:100%;height:0;font-size:0;line-height:0;}
.home-block .home-block__section--1{display:inline-block;*display:inline;*zoom:1;*text-align:left;}
.home-block .home-block__section--2{display:inline-block;*display:inline;*zoom:1;*text-align:right;}
.home-block--inverse{background:#fff;padding-top:15px;padding-bottom:15px;}
.home-block__headline{margin:30px 0 20px;font-size:25px;font-weight:300;position:relative;text-transform:uppercase;line-height:1;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;letter-spacing:0.1em;}
.home-block__headline:after{margin-top:5px;content:'';width:50%;height:1px;background:#303e48;display:block;}
.home-block__headline strong{display:block;}
.home-block__headline--inverse{color:#fff;text-align:center;}
.home-block__headline--inverse:after{background:#fff;margin:5px auto;}
.home-block__text{font-size:14px;text-align:left;}
@media only screen and (min-width:768px){.home-block__text{margin-right:40px;}
}
.home-block__icon-row{font-size:0;text-align:center;font-weight:600;text-justify:auto;}
@media only screen and (min-width:768px){.home-block__icon-row{text-align:left;}
}
.home-block__icon-col{margin-right:20px;}
.home-block__icon{fill:#ef7b47;width:20px;height:30px;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;margin-right:5px;}
.home-block__icon-link{text-align:center;display:block;margin-bottom:20px;font-size:12px;}
.home-block__icon-link a{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;color:#303e48;}
.home-block__icon-link a:hover{color:#ef7b47;}
.home-block__section{text-align:left;}
@media only screen and (max-width:767px){.home-block__section{display:block !important;}
}
@media only screen and (min-width:768px){.home-block__section{max-width:45%;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
.home-block__section--long{max-width:62%;}
.home-block__section--top{vertical-align:top;}
}
.promo-box{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;position:relative;color:#fff;display:block;text-align:center;border-bottom:1px solid #fff;text-transform:uppercase;font-size:25px;font-weight:300;letter-spacing:0.1em;line-height:1;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
.promo-box__inner{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;display:block;height:100%;background:#7accc8;padding:20px 0;height:94px;}
.promo-box__inner:before{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;content:'';height:100%;margin-right:-0.25em;}
.promo-box__inner > *{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;max-width:98%;}
.promo-box__top-text{display:block;font-weight:bold;}
.promo-box:hover, .promo-box:active{color:#fff;text-shadow:0 0 5px rgba(255, 255, 255, 0.5);text-shadow:0 0 5px 5px rgba(255, 255, 255, 0.5);}
@media only screen and (min-width:992px){.promo-box:hover, .promo-box:active{text-shadow:none;}
}
.promo-box--single{background:#ef7b47;color:#fff;}
@media only screen and (min-width:768px){.promo-box{margin-top:-150px;border-bottom:none;}
.promo-box__inner{background:rgba(122, 204, 200, 0.91);min-height:130px;}
.promo-box--1{background:url("../images/homepage/p1.jpg") no-repeat left top;background-size:100% auto;}
.promo-box--2{background:url("../images/homepage/p2.jpg") no-repeat left top;background-size:100% auto;}
.promo-box--3{background:url("../images/homepage/p3.jpg") no-repeat left top;background-size:100% auto;}
}
@media only screen and (min-width:992px){.promo-box{min-height:188px;margin-top:0;background-size:cover;margin-bottom:5%;}
.promo-box__inner{position:absolute;width:100%;min-height:100%;right:0;bottom:0;left:0;}
.promo-box__title{position:absolute;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.promo-box:hover .promo-box__inner{height:auto;min-height:90px;bottom:0;}
.promo-box__bottom-text{position:relative;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
.promo-box__bottom-text:after{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;content:'';width:60%;left:0;margin:0 auto;right:0;position:absolute;bottom:-10px;height:1px;background:#fff;opacity:1;filter:alpha(opacity=100);}
.promo-box:hover .promo-box__bottom-text:after{opacity:1;filter:alpha(opacity=100);}
}
#vSlider + script + script + script + script + div .promo-box{margin-top:0 !important;}
.elist{margin:34px 0 28px;}
.elist__title{font-weight:600;font-size:18px;text-transform:uppercase;margin-bottom:5px;}
.elist form{position:relative;width:100%;height:42px;max-width:375px;margin:0 auto;}
.elist__input{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;background:#eee;border:1px solid #eee;width:100%;height:100%;box-shadow:0 0 2px rgba(122, 204, 200, 0);padding:8px 40px 8px 10px;}
.elist__input::-webkit-input-placeholder{color:#a8a8a8;font-style:normal;font-weight:normal;}
.elist__input:-moz-placeholder{color:#a8a8a8;font-style:normal;font-weight:normal;}
.elist__input::-moz-placeholder{color:#a8a8a8;font-style:normal;font-weight:normal;}
.elist__input:-ms-input-placeholder{color:#a8a8a8;font-style:normal;font-weight:normal;}
.elist__input:focus::-webkit-input-placeholder{color:#dadada;font-style:normal;font-weight:normal;}
.elist__input:focus:-moz-placeholder{color:#dadada;font-style:normal;font-weight:normal;}
.elist__input:focus::-moz-placeholder{color:#dadada;font-style:normal;font-weight:normal;}
.elist__input:focus:-ms-input-placeholder{color:#dadada;font-style:normal;font-weight:normal;}
.elist__input:focus{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;box-shadow:0 0 2px rgba(122, 204, 200, 0.5);border:1px solid #7accc8;}
.elist__btn-wrap{height:100%;width:30px;position:absolute;top:0;right:5%;}
.elist__btn-wrap:hover .elist__icon{fill:#7accc8;}
.elist__submit{font:0/0 serif;text-shadow:none;color:transparent;width:100%;height:100%;position:absolute;top:0;left:0;background:none;border:none;}
.elist__icon{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;position:absolute;left:-1px;top:10px;width:32px;height:28px;fill:#b7b7b7;}
@media only screen and (min-width:768px){.elist__title{margin-bottom:15px;}
}
@media only screen and (min-width:992px){.elist{text-align:left;margin:0 0 20px;}
.elist__title{font-size:13px;}
}
@media only screen and (min-width:1200px){.elist{margin-top:40px;}
}
.footer{text-align:center;background:#f9f9fe;}
.footer a{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.footer .column{text-align:left;margin:0px;padding:0;list-style:none;}
.footer .column a{color:#303e48;}
.footer .column a:hover{color:#307d79;}
.footer .column li{margin-bottom:4px;}
.footer .panel{text-align:left;background:#eeeeee;border:none;border-bottom:2px solid #fff;box-shadow:none;}
.footer .panel-group .panel + .panel{margin-top:0;border-top:0;}
.footer .panel-title{text-transform:uppercase;font-size:13px;font-weight:600;}
.footer .panel-title > a{display:block;padding:8px 0;}
.footer .panel-collapse{background:#fff;}
.footer__bottom{padding:20px;margin:30px 0;border-top:1px solid #d3d3d3;text-transform:uppercase;font-weight:600;font-size:12px;}
.footer__bottom a{color:#303e48;}
@media only screen and (min-width:768px){.footer .collapse{display:block;background:none;}
.footer .panel,
.footer .panel-group .panel-heading + .panel-collapse > .panel-body,
.footer .panel-default > .panel-heading{background:none;border:none;}
.footer .panel-title > a{cursor:default;}
.footer .panel-title > a:hover{color:#303e48;}
.footer .column{float:left;}
.footer .column-2{margin-left:50px;}
.footer__bottom{padding:0 20px;width:100%;text-align:justify;-ms-text-justify:distribute-all-lines;text-justify:distribute-all-lines;}
.footer__bottom:after{content:'';display:inline-block;width:100%;height:0;font-size:0;line-height:0;}
.footer__bottom .copyright{display:inline-block;*display:inline;*zoom:1;*text-align:left;}
.footer__bottom .cards{display:inline-block;*display:inline;*zoom:1;*text-align:right;}
}
@media only screen and (min-width:992px){.footer .panel,
.footer .panel-group .panel-heading + .panel-collapse > .panel-body,
.footer .panel-default > .panel-heading{padding:0;}
.footer .panel-title > a{padding:0 0 8px;}
}
@media only screen and (min-width:1200px){.footer{padding-top:30px;}
.footer .column-2{margin-left:25px;}
.footer .panel-group{margin:40px 0 0 40px;}
}
.copyright__text{margin-top:10px;padding:0 5px;}
.cards{margin-top:20px;}
.cards__label{margin-right:3px;}
.quote-box{font-family:"PT Serif", Georgia, "Times New Roman", Times, serif;font-size:13px;padding:18px;}
.quote-box__text{font-weight:bold;font-style:italic;}
@media only screen and (min-width:768px){.quote-box__text{font-size:15px;}
}
.quote-box__byline{display:block;}
@media only screen and (min-width:992px){.quote-box{padding-bottom:28px;}
}
@media only screen and (min-width:1200px){.quote-box{padding:0 13px;height:195px;background:#ef7b47;color:#fff;width:195px;height:195px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.quote-box:before{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;content:'';height:100%;margin-right:-0.25em;}
.quote-box > *{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;max-width:".quote-box__inner";}
}
.header{float:none;}
@media only screen and (min-width:768px){.header__element{text-align:right;}
}
@media only screen and (min-width:992px){.header__element{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;margin-top:22px;}
}
@media only screen and (min-width:768px){.header__element--bg{background:rgba(245, 245, 245, 0.5);border:1px solid #fff;}
}
@media only screen and (min-width:992px){.header__element--bg{padding-left:10px;}
}
@media only screen and (min-width:1200px){.header__element--bg{padding-left:25px;}
}
.header .navbar-toggle{margin-right:0;border-color:#303e48;height:44px;width:44px;background:#fff;}
.header .navbar-toggle .icon-bar{-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;height:1px;}
@media only screen and (min-width:768px) and (max-width:991px){.header .navbar-toggle{float:left;margin-top:40px;}
}
.header .side-bar-wrap{padding:0;}
@media only screen and (min-width:992px){.header .side-bar-wrap{padding:0 30px;}
}
.logo{text-align:center;margin:0;background:#7accc8;min-height:95px;padding-top:12px;padding-bottom:12px;}
.logo__image{margin:0 auto;}
.logo__text{color:#fff;font-size:36px;line-height:1;padding-bottom:20px;display:block;}
.side-bar{padding:30px;}
.side-bar__title{text-align:center;font-size:15px;position:relative;}
.side-bar__title span{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;position:relative;padding:5px;background:#f9f9fe;}
.side-bar__title:before{content:'';height:1px;background:#303e48;width:100%;top:14px;position:absolute;left:0;}
.side-bar__menu-title{text-transform:uppercase;font-size:13px;font-weight:600;margin:20px 0 5px;}
@media only screen and (min-width:992px){.side-bar{padding:30px 0;}
}
.header-wrap{border:none;}
@media only screen and (min-width:992px){.header-wrap{margin-bottom:0;}
}
#content_area{padding-bottom:20px;}
.side-bar-wrap{padding:0 30px;}
@media only screen and (min-width:992px) and (min-width:992px){.side-bar-wrap{background:#f9f9fe;position:relative;z-index:999;}
}
@media only screen and (min-width:992px) and (min-width:1200px){.side-bar-wrap{padding:0 25px;}
}
.product-block{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;position:relative;display:block;margin-bottom:30px;text-align:left;-webkit-backface-visibility:hidden;}
.product-block__image{width:100%;}
.product-block__title-wrap{font-size:15px;font-weight:600;min-height:50px;border-top:1px solid #d5d5d5;display:block;color:#303e48;background:#e8e8e8;position:relative;}
.product-block__title{padding:15px 72px 15px 15px;display:block;text-align:left;}
.product-block__icon-outer{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;height:100%;display:block;padding:0 20px;font-size:30px;line-height:1;background:#78be42;color:#fff;width:65px;font-weight:700;position:absolute;right:0;top:0;}
.product-block__icon-outer:after{content:'';background:#588b30;height:1px;width:100%;position:absolute;top:-1px;left:0;}
.product-block__icon-inner{text-align:center;width:30px;height:30px;line-height:27px;fill:#fff;position:absolute;top:12px;right:16px;-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;transition-property:transform;}
.product-block__icon-text{width:80%;font-size:15px;position:absolute;left:15px;top:15px;color:#fff;opacity:0;filter:alpha(opacity=0);}
.product-block__top{position:relative;display:block;}
.product-block__desc{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;height:100%;color:#303e48;position:absolute;top:0;left:0;padding:0 30px;height:100%;width:100%;font-size:14px;background:rgba(255, 255, 255, 0.8);opacity:0;filter:alpha(opacity=0);}
.product-block__desc:before{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;content:'';height:100%;margin-right:-0.25em;}
.product-block__desc .desc-text{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;max-width:100%;}
.product-block:hover .product-block__icon-outer{width:100%;}
.product-block:hover .product-block__icon-text{opacity:1;filter:alpha(opacity=100);}
.product-block:hover .product-block__icon-inner{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.product-block:hover .product-block__desc{opacity:1;filter:alpha(opacity=100);}
.site-search{margin:22px 0;}
.site-search form{position:relative;width:100%;height:34px;max-width:375px;margin:0 auto;}
.site-search__input{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;background:#eee;width:100%;height:100%;box-shadow:none;border:none;box-shadow:0 0 2px rgba(122, 204, 200, 0);padding:8px 8px 8px 40px;}
.site-search__input::-webkit-input-placeholder{color:#a8a8a8;font-style:normal;font-weight:normal;}
.site-search__input:-moz-placeholder{color:#a8a8a8;font-style:normal;font-weight:normal;}
.site-search__input::-moz-placeholder{color:#a8a8a8;font-style:normal;font-weight:normal;}
.site-search__input:-ms-input-placeholder{color:#a8a8a8;font-style:normal;font-weight:normal;}
.site-search__input:focus::-webkit-input-placeholder{color:#dadada;font-style:normal;font-weight:normal;}
.site-search__input:focus:-moz-placeholder{color:#dadada;font-style:normal;font-weight:normal;}
.site-search__input:focus::-moz-placeholder{color:#dadada;font-style:normal;font-weight:normal;}
.site-search__input:focus:-ms-input-placeholder{color:#dadada;font-style:normal;font-weight:normal;}
.site-search__input:focus{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;box-shadow:0 0 2px rgba(122, 204, 200, 0.5);border:1px solid #7accc8;}
.site-search__btn-wrap{height:100%;width:30px;position:absolute;top:0;left:0;}
.site-search__btn-wrap:hover .elist__icon{fill:#7accc8;}
.site-search__submit{font:0/0 serif;text-shadow:none;color:transparent;width:100%;height:100%;position:absolute;top:0;left:0;background:none;border:none;}
.site-search__icon{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;position:absolute;left:16px;top:50%;bottom:0;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:32px;height:28px;fill:#b7b7b7;}
.shipping-text{letter-spacing:0.06em;color:#303e48;font:italic 400 17px "PT Serif", Georgia, "Times New Roman", Times, serif;margin-bottom:22px;display:block;}
.shipping-text__title{color:#208089;font-weight:bold;}
@media only screen and (min-width:768px) and (max-width:991px){.shipping-text{margin:12px 0;}
}
@media only screen and (min-width:992px){.shipping-text{margin:0 20px 0 0;}
}
@media only screen and (min-width:1200px){.shipping-text{margin-right:60px;}
}
.site-tools{list-style:none;margin:0;padding:0;}
.site-tools li{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;font:600 13px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;text-transform:uppercase;letter-spacing:0.06em;margin:0 10px;}
.site-tools li a{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;color:#303e48;}
.site-tools li a:hover{color:#7accc8;}
@media only screen and (min-width:992px){.site-tools li{font-size:11px;}
}
@media only screen and (min-width:992px) and (max-width:1199px){.site-tools li{margin:0 5px;}
}
.social__label{margin-bottom:5px;font-weight:600;}
.social__icon{width:100%;fill:#fff;}
.social__link{margin:0 9px 10px 0;padding:6px;width:34px;height:34px;background:#303e48;display:inline-block;vertical-align:top;}
.social__link--facebook{padding:4px 0 6px 7px;}
.social__link--twitter{padding:3px;}
.social__link:hover{background:#7accc8;}
@media only screen and (min-width:992px){.social{text-align:left;}
}
.cards__icon{width:30px;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
.cards .icon-mastercard-gray,
.cards .icon-paypal-gray,
.cards .icon-discover-gray{margin-top:4px;}
.cart-summary{-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;height:44px;background:#ef7b47;text-align:center;display:block;width:44px;margin-top:8px;position:relative;}
.cart-summary:before{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;content:'';height:100%;margin-right:-0.25em;}
.cart-summary .cart-summary__icon{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;max-width:44px;}
.cart-summary:hover{background:#7accc8;}
.cart-summary__icon{fill:#fff;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;width:20px;height:20px;}
.cart-summary__item{display:none;color:#fff;text-transform:uppercase;font-size:13px;}
.cart-summary__count{display:block;position:absolute;top:3px;left:30px;}
@media only screen and (min-width:768px){.cart-summary{margin-top:0;margin-left:5px;width:auto;padding:0 10px;}
.cart-summary__count, .cart-summary__text{position:relative;top:0;left:0;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;}
.cart-summary .cart-summary__icon{max-width:20px;margin-right:3px;}
.cart-summary__count:before{content:'(';}
.cart-summary__count:after{content:')';}
}
.footer .creditcards .icon{display:inline-block;vertical-align:middle;width:35px;height:20px;fill:#fff;margin-right:5px;border-radius:3px;}
.footer .creditcards .icon.fill{background:#434343;border-radius:3px;}
#visa .orange{fill:#555 !important;}
#visa .blue{fill:#222 !important;}
#amex .path1{fill:#6C6C6C !important;}
#discover .path1,
#discover .path6{fill:#eee !important;}
#discover .orange{fill:#8E8E8E !important;}
#discover .slate{fill:#444444 !important;}
#paypal .path1{fill:transparent !important;}
#paypal .drkblue{fill:#f1f1f1 !important;}
#mastercard .path1{fill:#7D7D7D !important;}
#mastercard .path2{fill:#BCBCBC !important;}
#paypal .lightblue{fill:#fff !important;}
#content_area table.v65-productDisplay, .v-product-grid .v-product{text-align:center;}
iframe, img[src*="/v/vspfiles/photos/categories/"]{width:100%!important;}
img[src*='/v/vspfiles/assets/images/']{height:auto!important;}
#display_promotions_999{margin-top:50px;}
#display_promotions_999 > a > img{max-width:212px;margin:0 auto;}